ALTER TABLE MapKelompokTransaksiToSN_M NOCHECK CONSTRAINT ALL;
GO
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0,  2, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0,  2, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0,  3, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0,  4, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0,  5, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0,  5, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0,  6, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0,  6, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0,  7, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0,  7, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0,  8, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0,  8, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0,  9, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0,  9, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 10, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 10, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 11, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 11, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 12, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 12, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 13, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 13, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 14, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 14, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 15, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 15, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 16, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 16, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 17, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 17, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 18, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 18, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 19, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 19, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 20, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 20, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 21, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 21, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 22, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 22, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 23, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 23, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 24, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 24, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 25, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 25, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 26, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 26, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 27, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 27, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 28, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 28, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 29, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 29, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 30, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 30, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 31, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 31, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 32, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 32, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 33, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 33, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 34, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 34, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 35, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 35, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 36, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 36, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 37, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 37, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 38, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 38, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 39, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 39, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 40, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 40, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 41, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 41, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 42, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 42, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 43, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 43, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 44, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 44, 5, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 45, 4, NEWID(), 1, 1);
INSERT INTO MapKelompokTransaksiToSN_M (KdProfile, KdKelompokTransaksi, KdStrukturNomor, NoRec, StatusEnabled, version) VALUES (0, 45, 5, NEWID(), 1, 1);
GO  
ALTER TABLE MapKelompokTransaksiToSN_M CHECK  CONSTRAINT ALL;  
GO